Reply To: FHEM Server wird nicht installiert

Max2Play Home 2016 (en) Forums Max2Play Add-ons FHEM Server wird nicht installiert Reply To: FHEM Server wird nicht installiert

19. Mai 2017 at 14:18 #28956

Hallo Heiner,

danke für die schnelle Antwort!

Das installieren funktioniert jetzt und man kann auch den Port für den Server einstellen, nur leider kann ich den Server nicht aufrufen.

Diese Zeilen wurden am Ende der installation angezeigt:
Hat das was mit meinem Bluetooth Stick zu tun?

EOF on stdin at conffile prompt
dpkg: dependency problems prevent configuration of pulseaudio-module-bluetooth:
pulseaudio-module-bluetooth depends on pulseaudio (= 5.0-13); however:
Package pulseaudio is not configured yet.

dpkg: error processing package pulseaudio-module-bluetooth (–configure):
dependency problems – leaving unconfigured
dpkg: dependency problems prevent configuration of pulseaudio-module-x11:
pulseaudio-module-x11 depends on pulseaudio (= 5.0-13); however:
Package pulseaudio is not configured yet.

dpkg: error processing package pulseaudio-module-x11 (–configure):
dependency problems – leaving unconfigured
Setting up fhem (5.8.14316) …
Starting fhem…
Errors were encountered while processing:
pulseaudio
pulseaudio-module-bluetooth
pulseaudio-module-x11

mfg